* {
  margin: 0;
  padding: 0; }

html,
body {
  overflow: hidden;
  width: 100%;
  height: 100%; }

#content {
  overflow-y: auto;
  overflow-x: hidden;
  width: 100%;
  height: 100%; }

.section {
  background-color: white;
  border-top: 1px solid #263e4c;
  padding-top: 50px;
  position: relative;
  -webkit-transition: background-color 1s;
  transition: background-color 1s;
  z-index: 3; }

.section:first-child {
  border-top: 0; }

.section-spacer {
  height: 100px;
  width: 100%; }

#colophon-section p,
#about-section p {
  color: #263e4c;
  font-family: "Ashbury Regular";
  font-size: 18px;
  line-height: 32px;
  margin: 32px auto;
  position: relative;
  left: -100px;
  width: 600px;
  -webkit-font-feature-settings: "liga", "onum";
  -moz-font-feature-settings: "liga", "onum";
  -ms-font-feature-settings: "liga", "onum";
  -o-font-feature-settings: "liga", "onum";
  font-feature-settings: "liga", "onum"; }
  #colophon-section p a,
  #about-section p a {
    color: black;
    text-decoration: underline; }
  #colophon-section p .sidebar,
  #about-section p .sidebar {
    cursor: pointer; }
  #colophon-section p div.sidebar,
  #about-section p div.sidebar {
    border-top: 5px solid #71aacb;
    color: #71aacb;
    font-size: 14px;
    font-weight: 800;
    line-height: 21px;
    text-align: right;
    padding: 10px;
    position: absolute;
    top: 50%;
    right: -250px;
    width: 225px; }
  #colophon-section p div.sidebar.highlighted,
  #about-section p div.sidebar.highlighted {
    background-color: rgba(255, 153, 177, 0.25); }
  #colophon-section p span.sidebar.highlighted,
  #about-section p span.sidebar.highlighted {
    background-color: rgba(255, 153, 177, 0.25); }
#colophon-section p:first-child:first-letter,
#about-section p:first-child:first-letter {
  color: #ff99b1;
  float: left;
  font-family: "League Gothic Regular";
  font-size: 150px;
  line-height: 100px;
  margin-right: 10px;
  height: 100px; }

#blurb-section {
  background-color: #263e4c;
  border-top: 0;
  height: 900px;
  z-index: 0; }
  #blurb-section hgroup {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    color: white;
    font-family: "Ashbury Regular";
    margin: 0 auto;
    padding: 20px;
    width: 500px;
    -webkit-font-feature-settings: "liga", "onum";
    -moz-font-feature-settings: "liga", "onum";
    -ms-font-feature-settings: "liga", "onum";
    -o-font-feature-settings: "liga", "onum";
    font-feature-settings: "liga", "onum"; }
    #blurb-section hgroup h1 {
      font-size: 20px;
      font-weight: 400;
      line-height: 40px;
      text-align: justify; }
      #blurb-section hgroup h1 a {
        color: inherit;
        text-decoration: underline; }

header#primary-header {
  background-color: rgba(255, 255, 255, 0.6);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
  color: #263e4c;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  z-index: 4; }
  header#primary-header h1#graph-title {
    font-family: "League Gothic Regular";
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 2.5px;
    line-height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    height: 40px; }
  header#primary-header div#question-mark {
    border: 2px solid #263e4c;
    border-radius: 13px;
    color: #263e4c;
    cursor: pointer;
    font-family: "Quicksand Bold";
    font-size: 23px;
    line-height: 26px;
    margin: 7px 4px 7px 22px;
    padding-left: 1px;
    position: relative;
    text-align: center;
    width: 22px;
    height: 22px;
    -webkit-transition: all 100ms;
    -moz-transition: all 100ms;
    -ms-transition: all 100ms;
    transition: all 100ms;
    z-index: 2; }
  header#primary-header div#question-mark.flash,
  header#primary-header div#question-mark:hover {
    border: 2px solid #ff99b1;
    color: #ff99b1; }
  header#primary-header ul#right-options {
    list-style: none;
    position: absolute;
    top: 0;
    right: 22px;
    width: 160px;
    height: 40px; }
  header#primary-header ul#right-options > li {
    cursor: pointer;
    float: right;
    margin: 7px 14px 7px 0;
    position: relative;
    width: 26px;
    height: 26px; }
    header#primary-header ul#right-options > li svg path,
    header#primary-header ul#right-options > li svg polygon {
      fill: #263e4c;
      -webkit-transition: all 100ms;
      -moz-transition: all 100ms;
      -ms-transition: all 100ms;
      transition: all 100ms; }
    header#primary-header ul#right-options > li #facebook-tools {
      background-color: rgba(255, 255, 255, 0.75);
      box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
      display: none;
      position: absolute;
      top: 44px;
      left: -110px;
      width: 145px; }
      header#primary-header ul#right-options > li #facebook-tools .fb-share-button,
      header#primary-header ul#right-options > li #facebook-tools .fb-like {
        display: block;
        float: right;
        margin: 10px;
        width: 86px; }
      header#primary-header ul#right-options > li #facebook-tools .fb-like {
        width: 125px; }
    header#primary-header ul#right-options > li nav {
      cursor: pointer;
      position: absolute;
      top: 0;
      right: 0;
      width: 26px;
      height: 26px; }
      header#primary-header ul#right-options > li nav .line {
        background-color: #263e4c;
        border-radius: 2px;
        width: 100%;
        height: 4px;
        -webkit-transition: all 100ms;
        -moz-transition: all 100ms;
        -ms-transition: all 100ms;
        transition: all 100ms; }
      header#primary-header ul#right-options > li nav .line:first-child {
        margin-top: 2px;
        margin-bottom: 5px; }
      header#primary-header ul#right-options > li nav .line:last-child {
        margin-top: 5px;
        margin-bottom: 2px; }
      header#primary-header ul#right-options > li nav ul {
        background-color: #263e4c;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
        display: none;
        position: absolute;
        top: 44px;
        left: -235px;
        width: 260px; }
        header#primary-header ul#right-options > li nav ul li {
          border-top: 1px solid white;
          color: white;
          display: block;
          line-height: 30px;
          position: relative;
          width: 100%;
          height: 30px; }
          header#primary-header ul#right-options > li nav ul li a {
            color: inherit;
            display: block;
            font-family: "Ashbury Light";
            font-size: 10px;
            letter-spacing: 2px;
            position: absolute;
            text-align: center;
            text-transform: uppercase;
            top: 0;
            left: 0;
            text-decoration: none;
            width: 100%;
            height: 100%; }
        header#primary-header ul#right-options > li nav ul li:hover {
          background-color: #ff99b1; }
        header#primary-header ul#right-options > li nav ul li:first-child {
          border-top: none; }
  header#primary-header ul#right-options > li:hover svg path,
  header#primary-header ul#right-options > li:hover svg polygon {
    fill: #ff99b1; }
  header#primary-header ul#right-options > li:hover nav .line {
    background-color: #ff99b1; }

.circle {
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 300px;
  position: absolute;
  top: 0;
  left: 0;
  width: 600px;
  height: 600px;
  z-index: 2; }

section#introduction-section {
  background-color: #263e4c;
  position: relative;
  height: 2000px; }
  section#introduction-section hgroup {
    color: #71aacb;
    position: absolute;
    top: 0;
    text-align: center;
    width: 100%;
    z-index: 3; }
    section#introduction-section hgroup h1 {
      font-family: "League Gothic Regular";
      font-size: 200px;
      font-weight: 400;
      text-transform: uppercase; }
    section#introduction-section hgroup h2 {
      font-family: "Ashbury Regular";
      font-size: 20px;
      font-weight: 100;
      letter-spacing: 4px;
      text-transform: uppercase; }

ul.controls {
  list-style: none;
  position: absolute;
  top: 50px;
  right: 0;
  z-index: 2; }

ul.controls > li {
  background-color: #263e4c;
  float: left;
  margin-left: 20px;
  width: 260px; }
  ul.controls > li h1 {
    color: white;
    font-family: "League Gothic Regular";
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 2.5px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    height: 40px; }
  ul.controls > li ul.expanded {
    height: auto; }
    ul.controls > li ul.expanded li .control-arrow {
      -webkit-transform: rotate(270deg);
      -moz-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
      transform: rotate(270deg); }
  ul.controls > li ul {
    cursor: pointer;
    list-style: none;
    overflow: hidden;
    height: 30px; }
    ul.controls > li ul li:hover {
      background-color: #ff99b1; }
    ul.controls > li ul li {
      color: white;
      font-family: "Ashbury Regular";
      font-size: 11px;
      font-weight: 400;
      line-height: 30px;
      position: relative;
      text-transform: uppercase;
      text-align: center;
      height: 30px; }
      ul.controls > li ul li .control-arrow {
        font-family: "Quicksand Bold";
        font-size: 10px;
        line-height: 10px;
        position: absolute;
        right: 10px;
        top: 10px;
        text-align: center;
        width: 10px;
        height: 10px;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: all 500ms;
        -moz-transition: all 500ms;
        -ms-transition: all 500ms;
        transition: all 500ms; }
    ul.controls > li ul li.selected {
      border-bottom: 1px solid white; }

.color-key {
  font-family: "Ashbury Regular";
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 0;
  list-style: none;
  line-height: 30px;
  position: absolute;
  top: 140px;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  width: 260px; }

.color-key li {
  background-color: #71aacb;
  border-top: 1px solid rgba(255, 255, 255, 0.75);
  color: rgba(255, 255, 255, 0.75);
  cursor: pointer;
  display: block;
  width: 100%;
  height: 30px; }

.color-key li:hover {
  background-color: #ff99b1; }

.color-key li:last-child {
  border-bottom: 1px solid rgba(255, 255, 255, 0.75); }

.color-key li.active {
  background-color: #263e4c;
  color: white; }

#maps-svg-wrapper svg path.minor_road {
  fill: none;
  stroke: #71aacb;
  stroke-width: 1px; }
#maps-svg-wrapper svg path.major_road {
  fill: none;
  stroke: #71aacb;
  stroke-width: 2px; }
#maps-svg-wrapper svg path.highway {
  fill: none;
  stroke: #71aacb;
  stroke-width: 3px; }
#maps-svg-wrapper svg path.relation {
  fill: none; }
#maps-svg-wrapper svg path {
  fill: none; }
#maps-svg-wrapper svg circle.map-point {
  cursor: pointer;
  fill: #263e4c;
  opacity: 1;
  stroke: white;
  stroke-width: 1px; }

#arrow-wrapper {
  position: absolute;
  width: 70px;
  height: 35px;
  z-index: 5; }
  #arrow-wrapper #arrow-triangle {
    background-color: #71aacb;
    position: absolute;
    top: 5px;
    left: 0;
    width: 25px;
    height: 25px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  #arrow-wrapper #arrow-rectangle {
    background-color: #71aacb;
    color: white;
    font-family: "League Gothic Regular";
    font-size: 25px;
    line-height: 35px;
    text-align: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 57px;
    height: 35px; }

#lightbox-wrapper {
  background-color: rgba(255, 255, 255, 0.75);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5; }
  #lightbox-wrapper .blurb {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin: 100px auto;
    padding: 50px;
    position: relative;
    width: 600px; }
    #lightbox-wrapper .blurb p {
      font-family: "Ashbury Regular";
      font-size: 18px;
      line-height: 32px;
      margin: 32px auto;
      position: relative;
      width: 600px;
      -webkit-font-feature-settings: "liga", "onum";
      -moz-font-feature-settings: "liga", "onum";
      -ms-font-feature-settings: "liga", "onum";
      -o-font-feature-settings: "liga", "onum";
      font-feature-settings: "liga", "onum"; }
  #lightbox-wrapper ul {
    background-color: white;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin: -150px 0 0 -250px;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 50px;
    width: 400px;
    height: 200px; }
  #lightbox-wrapper li {
    color: #263e4c;
    font-family: "Ashbury Regular";
    font-size: 11px;
    line-height: 11px;
    letter-spacing: 1px;
    list-style: none;
    text-transform: uppercase;
    width: 400px;
    height: 50px; }
    #lightbox-wrapper li .average-color-block {
      background-color: #71aacb;
      color: #263e4c;
      font-size: 20px;
      font-family: "League Gothic Regular";
      line-height: 27px;
      margin-top: 5px;
      text-align: center;
      height: 25px; }

svg path {
  fill: none; }
svg .tick text {
  fill: none; }
svg .tick line {
  stroke: black;
  stroke-weight: 1px; }
svg .tick text {
  fill: black;
  font-family: "Ashbury Regular";
  font-size: 10px;
  letter-spacing: 0.5px;
  text-transform: uppercase; }
svg path#period-line {
  stroke: #263e4c;
  stroke-width: 1px; }
svg path#period-1-line {
  stroke: #71aacb;
  stroke-width: 1px; }
svg g#period-circles circle {
  cursor: pointer;
  fill: #263e4c; }
svg g#period-1-circles circle {
  fill: #71aacb; }
svg path#correlations-line {
  stroke: #263e4c;
  stroke-width: 1px; }
svg g#correlations-circles-wrapper circle {
  cursor: pointer;
  fill: #263e4c; }
svg rect {
  fill: #71aacb;
  -webkit-transition: fill 2s;
  transition: fill 2s; }
svg rect.highlighted {
  fill: #263e4c; }
